Package org.eclipse.ecf.core.sharedobject.events

# Interface ISharedObjectCallEvent

All Superinterfaces:
  `Event`, `ISharedObjectEvent`

All Known Implementing Classes:
  `SharedObjectCallEvent`

public interface ISharedObjectCallEvent extends ISharedObjectEvent

## Method Summary

Modifier and Type
Method
Description
`org.eclipse.equinox.concurrent.future.IFuture`
`getAsyncResult()`

### Methods inherited from interface org.eclipse.ecf.core.sharedobject.events.ISharedObjectEvent

`getEvent, getSenderSharedObjectID`

## Method Details

### getAsyncResult

org.eclipse.equinox.concurrent.future.IFuture getAsyncResult()

Since:
  2.0